[<text>
<title>swiss banker wants bond ratings, share disclosure</title>
<dateline>    zurich, march 20 - </dateline>a top swiss banker called for an
obligatory, continuous rating for all swiss franc bonds and
said he believed anyone buying more than five pct of a company
should be made to declare their share.
    in comments at a news conference of &lt;vontobel holding ag&gt;,
chairman hans vontobel said he believed it was up to the banks'
own self-regulating bodies, such as the swiss admissions board,
to take such action before governmental bodies stepped in.
    a decline in the average quality of borrowers on the swiss
franc market and a debate on the use of registered shares to
prevent takeovers have made both major issues among bankers.
    vontobel noted that many borrowers already came to the
market with ratings from the major u.s. agencies, which were
readily available to professionals through specialised
information systems.
    "we should make this classification obligatory and publish
it in places that are easily accessible to lay people," he said.
the quick changing nature of the financial market meant these
ratings should also be continually updated, he said.
    vontobel also noted that recent years had seen companies,
worried about takeovers, increasingly issuing registered shares
and participation certificates rather than bearer shares.
    however, both types of issue had a drawback, he said. the
recent attempt by jacobs suchard ag &lt;jacz.z&gt; to take over hero
conserven lenzburg &lt;herz.z&gt; had shown the limits of a 1961
pledge by the banks not to sell registered shares to someone
who was not eligible according to the company's statutes.
    excessive issue of participation certificates, which do not
carry voting rights, would also be contrary to the principle of
greater democracy in the new share law before parliament.
    "people buying, for example, more than five pct of a
company's shares should be made to declare their purchase," he
said.
 reuter
</text>]